Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 5: Zeile 5:
}
}
p {
p {
     text-align: justify;  
     text-align: left;  
     color: black;
     color: black;
     line-height: 1.2;
     line-height: 1.1;
}
}

Version vom 8. Oktober 2021, 19:47 Uhr

h1 { 
       background-color: #045FB4;
       color: #CED8F6;
}
p {
    	text-align: left; 
    	color: black;
    	line-height: 1.1;
}